Browse Source

* doc/apt-key.8.xml:

- review and fix spelling issues
* doc/apt-mark.8.xml:
  - review and fix spelling issues
tags/debian/0.9.6
Justin B Rye David Kalnischkies 9 years ago
parent
commit
6072cbe130
12 changed files with 120 additions and 100 deletions
  1. +4
    -0
      debian/changelog
  2. +4
    -4
      doc/apt-key.8.xml
  3. +2
    -2
      doc/apt-mark.8.xml
  4. +10
    -10
      doc/po/apt-doc.pot
  5. +19
    -11
      doc/po/de.po
  6. +10
    -10
      doc/po/es.po
  7. +10
    -10
      doc/po/fr.po
  8. +10
    -10
      doc/po/it.po
  9. +11
    -11
      doc/po/ja.po
  10. +19
    -11
      doc/po/pl.po
  11. +11
    -11
      doc/po/pt.po
  12. +10
    -10
      doc/po/pt_BR.po

+ 4
- 0
debian/changelog View File

@@ -29,6 +29,10 @@ apt (0.9.5.2) UNRELEASED; urgency=low
- review and fix spelling issues
* doc/apt-ftparchive.8.xml:
- fix typo, grammar and style issues
* doc/apt-key.8.xml:
- review and fix spelling issues
* doc/apt-mark.8.xml:
- review and fix spelling issues

[ Robert Luberda ]
* Polish manpage translation update (Closes: #675603)


+ 4
- 4
doc/apt-key.8.xml View File

@@ -141,13 +141,13 @@
<listitem>
<para>

Work similar to the <command>update</command> command above, but get the
archive keyring from an URI instead and validate it against a master key.
Perform an update working similarly to the <command>update</command> command above,
but get the archive keyring from a URI instead and validate it against a master key.

This requires an installed &wget; and an APT build configured to have
a server to fetch from and a master keyring to validate.

APT in Debian does not support this command and relies on
APT in Debian does not support this command, relying on
<command>update</command> instead, but Ubuntu's APT does.

</para>
@@ -161,7 +161,7 @@
<para>Note that options need to be defined before the commands described in the previous section.</para>
<variablelist>
<varlistentry><term><option>--keyring</option> <option>&synopsis-param-filename;</option></term>
<listitem><para>With this option it is possible to specify a specific keyring
<listitem><para>With this option it is possible to specify a particular keyring
file the command should operate on. The default is that a command is executed
on the <filename>trusted.gpg</filename> file as well as on all parts in the
<filename>trusted.gpg.d</filename> directory, though <filename>trusted.gpg</filename>


+ 2
- 2
doc/apt-mark.8.xml View File

@@ -66,10 +66,10 @@

<varlistentry><term><option>hold</option></term>
<listitem><para><literal>hold</literal> is used to mark a
package as hold back, which will prevent the package from being
package as held back, which will prevent the package from being
automatically installed, upgraded or removed.
The command is only a wrapper around <command>dpkg --set-selections</command>
and the state is therefore maintained by &dpkg; and not effected
and the state is therefore maintained by &dpkg; and not affected
by the <option>--file</option> option.
</para></listitem>
</varlistentry>


+ 10
- 10
doc/po/apt-doc.pot View File

@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 0.9.5.1\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2012-06-04 14:00+0300\n"
"POT-Creation-Date: 2012-06-04 16:28+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -1627,12 +1627,12 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:144
msgid ""
"Work similar to the <command>update</command> command above, but get the "
"archive keyring from an URI instead and validate it against a master key. "
"This requires an installed &wget; and an APT build configured to have a "
"server to fetch from and a master keyring to validate. APT in Debian does "
"not support this command and relies on <command>update</command> instead, "
"but Ubuntu's APT does."
"Perform an update working similarly to the <command>update</command> command "
"above, but get the archive keyring from a URI instead and validate it "
"against a master key. This requires an installed &wget; and an APT build "
"configured to have a server to fetch from and a master keyring to validate. "
"APT in Debian does not support this command, relying on "
"<command>update</command> instead, but Ubuntu's APT does."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
@@ -1650,7 +1650,7 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:164
msgid ""
"With this option it is possible to specify a specific keyring file the "
"With this option it is possible to specify a particular keyring file the "
"command should operate on. The default is that a command is executed on the "
"<filename>trusted.gpg</filename> file as well as on all parts in the "
"<filename>trusted.gpg.d</filename> directory, though "
@@ -1734,11 +1734,11 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-mark.8.xml:68
msgid ""
"<literal>hold</literal> is used to mark a package as hold back, which will "
"<literal>hold</literal> is used to mark a package as held back, which will "
"prevent the package from being automatically installed, upgraded or "
"removed. The command is only a wrapper around <command>dpkg "
"--set-selections</command> and the state is therefore maintained by &dpkg; "
"and not effected by the <option>--file</option> option."
"and not affected by the <option>--file</option> option."
msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>


+ 19
- 11
doc/po/de.po View File

@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 0.9.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2012-06-04 14:00+0300\n"
"POT-Creation-Date: 2012-06-04 16:28+0300\n"
"PO-Revision-Date: 2012-05-21 23:18+0100\n"
"Last-Translator: Chris Leick <c.leick@vollbio.de>\n"
"Language-Team: German <debian-l10n-german@lists.debian.org>\n"
@@ -2332,13 +2332,21 @@ msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:144
msgid ""
"Work similar to the <command>update</command> command above, but get the "
"archive keyring from an URI instead and validate it against a master key. "
"This requires an installed &wget; and an APT build configured to have a "
"server to fetch from and a master keyring to validate. APT in Debian does "
"not support this command and relies on <command>update</command> instead, "
"but Ubuntu's APT does."
#, fuzzy
#| msgid ""
#| "Work similar to the <command>update</command> command above, but get the "
#| "archive keyring from an URI instead and validate it against a master "
#| "key. This requires an installed &wget; and an APT build configured to "
#| "have a server to fetch from and a master keyring to validate. APT in "
#| "Debian does not support this command and relies on <command>update</"
#| "command> instead, but Ubuntu's APT does."
msgid ""
"Perform an update working similarly to the <command>update</command> command "
"above, but get the archive keyring from a URI instead and validate it "
"against a master key. This requires an installed &wget; and an APT build "
"configured to have a server to fetch from and a master keyring to validate. "
"APT in Debian does not support this command, relying on <command>update</"
"command> instead, but Ubuntu's APT does."
msgstr ""
"funktioniert ähnlich dem vorhergehenden Befehl <command>update</command>, "
"bezieht aber den Archivschlüsselbund stattdessen von einer URI und bestätigt "
@@ -2365,7 +2373,7 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:164
msgid ""
"With this option it is possible to specify a specific keyring file the "
"With this option it is possible to specify a particular keyring file the "
"command should operate on. The default is that a command is executed on the "
"<filename>trusted.gpg</filename> file as well as on all parts in the "
"<filename>trusted.gpg.d</filename> directory, though <filename>trusted.gpg</"
@@ -2474,11 +2482,11 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-mark.8.xml:68
msgid ""
"<literal>hold</literal> is used to mark a package as hold back, which will "
"<literal>hold</literal> is used to mark a package as held back, which will "
"prevent the package from being automatically installed, upgraded or "
"removed. The command is only a wrapper around <command>dpkg --set-"
"selections</command> and the state is therefore maintained by &dpkg; and not "
"effected by the <option>--file</option> option."
"affected by the <option>--file</option> option."
msgstr ""
"<literal>hold</literal> wird benutzt, um ein Paket als zurückgehalten zu "
"markieren, was verhindert, dass das Paket automatisch installiert, ein "


+ 10
- 10
doc/po/es.po View File

@@ -37,7 +37,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 0.7.25\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2012-06-04 14:00+0300\n"
"POT-Creation-Date: 2012-06-04 16:28+0300\n"
"PO-Revision-Date: 2010-08-25 03:25+0200\n"
"Last-Translator: Omar Campagne <ocampagne@gmail.com>\n"
"Language-Team: Debian l10n Spanish <debian-l10n-spanish@lists.debian.org>\n"
@@ -2388,12 +2388,12 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:144
msgid ""
"Work similar to the <command>update</command> command above, but get the "
"archive keyring from an URI instead and validate it against a master key. "
"This requires an installed &wget; and an APT build configured to have a "
"server to fetch from and a master keyring to validate. APT in Debian does "
"not support this command and relies on <command>update</command> instead, "
"but Ubuntu's APT does."
"Perform an update working similarly to the <command>update</command> command "
"above, but get the archive keyring from a URI instead and validate it "
"against a master key. This requires an installed &wget; and an APT build "
"configured to have a server to fetch from and a master keyring to validate. "
"APT in Debian does not support this command, relying on <command>update</"
"command> instead, but Ubuntu's APT does."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
@@ -2413,7 +2413,7 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:164
msgid ""
"With this option it is possible to specify a specific keyring file the "
"With this option it is possible to specify a particular keyring file the "
"command should operate on. The default is that a command is executed on the "
"<filename>trusted.gpg</filename> file as well as on all parts in the "
"<filename>trusted.gpg.d</filename> directory, though <filename>trusted.gpg</"
@@ -2529,11 +2529,11 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-mark.8.xml:68
msgid ""
"<literal>hold</literal> is used to mark a package as hold back, which will "
"<literal>hold</literal> is used to mark a package as held back, which will "
"prevent the package from being automatically installed, upgraded or "
"removed. The command is only a wrapper around <command>dpkg --set-"
"selections</command> and the state is therefore maintained by &dpkg; and not "
"effected by the <option>--file</option> option."
"affected by the <option>--file</option> option."
msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>


+ 10
- 10
doc/po/fr.po View File

@@ -10,7 +10,7 @@ msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2012-06-04 14:00+0300\n"
"POT-Creation-Date: 2012-06-04 16:28+0300\n"
"PO-Revision-Date: 2012-06-02 18:37+0200\n"
"Last-Translator: Christian Perrier <bubulle@debian.org>\n"
"Language-Team: French <debian-l10n-french@lists.debian.org>\n"
@@ -2328,12 +2328,12 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:144
msgid ""
"Work similar to the <command>update</command> command above, but get the "
"archive keyring from an URI instead and validate it against a master key. "
"This requires an installed &wget; and an APT build configured to have a "
"server to fetch from and a master keyring to validate. APT in Debian does "
"not support this command and relies on <command>update</command> instead, "
"but Ubuntu's APT does."
"Perform an update working similarly to the <command>update</command> command "
"above, but get the archive keyring from a URI instead and validate it "
"against a master key. This requires an installed &wget; and an APT build "
"configured to have a server to fetch from and a master keyring to validate. "
"APT in Debian does not support this command, relying on <command>update</"
"command> instead, but Ubuntu's APT does."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
@@ -2353,7 +2353,7 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:164
msgid ""
"With this option it is possible to specify a specific keyring file the "
"With this option it is possible to specify a particular keyring file the "
"command should operate on. The default is that a command is executed on the "
"<filename>trusted.gpg</filename> file as well as on all parts in the "
"<filename>trusted.gpg.d</filename> directory, though <filename>trusted.gpg</"
@@ -2469,11 +2469,11 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-mark.8.xml:68
msgid ""
"<literal>hold</literal> is used to mark a package as hold back, which will "
"<literal>hold</literal> is used to mark a package as held back, which will "
"prevent the package from being automatically installed, upgraded or "
"removed. The command is only a wrapper around <command>dpkg --set-"
"selections</command> and the state is therefore maintained by &dpkg; and not "
"effected by the <option>--file</option> option."
"affected by the <option>--file</option> option."
msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>


+ 10
- 10
doc/po/it.po View File

@@ -10,7 +10,7 @@ msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2012-06-04 14:00+0300\n"
"POT-Creation-Date: 2012-06-04 16:28+0300\n"
"PO-Revision-Date: 2003-04-26 23:26+0100\n"
"Last-Translator: Traduzione di Eugenia Franzoni <eugenia@linuxcare.com>\n"
"Language-Team: <debian-l10n-italian@lists.debian.org>\n"
@@ -1593,12 +1593,12 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:144
msgid ""
"Work similar to the <command>update</command> command above, but get the "
"archive keyring from an URI instead and validate it against a master key. "
"This requires an installed &wget; and an APT build configured to have a "
"server to fetch from and a master keyring to validate. APT in Debian does "
"not support this command and relies on <command>update</command> instead, "
"but Ubuntu's APT does."
"Perform an update working similarly to the <command>update</command> command "
"above, but get the archive keyring from a URI instead and validate it "
"against a master key. This requires an installed &wget; and an APT build "
"configured to have a server to fetch from and a master keyring to validate. "
"APT in Debian does not support this command, relying on <command>update</"
"command> instead, but Ubuntu's APT does."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
@@ -1616,7 +1616,7 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:164
msgid ""
"With this option it is possible to specify a specific keyring file the "
"With this option it is possible to specify a particular keyring file the "
"command should operate on. The default is that a command is executed on the "
"<filename>trusted.gpg</filename> file as well as on all parts in the "
"<filename>trusted.gpg.d</filename> directory, though <filename>trusted.gpg</"
@@ -1701,11 +1701,11 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-mark.8.xml:68
msgid ""
"<literal>hold</literal> is used to mark a package as hold back, which will "
"<literal>hold</literal> is used to mark a package as held back, which will "
"prevent the package from being automatically installed, upgraded or "
"removed. The command is only a wrapper around <command>dpkg --set-"
"selections</command> and the state is therefore maintained by &dpkg; and not "
"effected by the <option>--file</option> option."
"affected by the <option>--file</option> option."
msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>


+ 11
- 11
doc/po/ja.po View File

@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 0.7.25.3\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2012-06-04 14:00+0300\n"
"POT-Creation-Date: 2012-06-04 16:28+0300\n"
"PO-Revision-Date: 2010-09-07 07:38+0900\n"
"Last-Translator: KURASAWA Nozomu <nabetaro@caldron.jp>\n"
"Language-Team: Debian Japanese List <debian-japanese@lists.debian.org>\n"
@@ -2387,12 +2387,12 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:144
msgid ""
"Work similar to the <command>update</command> command above, but get the "
"archive keyring from an URI instead and validate it against a master key. "
"This requires an installed &wget; and an APT build configured to have a "
"server to fetch from and a master keyring to validate. APT in Debian does "
"not support this command and relies on <command>update</command> instead, "
"but Ubuntu's APT does."
"Perform an update working similarly to the <command>update</command> command "
"above, but get the archive keyring from a URI instead and validate it "
"against a master key. This requires an installed &wget; and an APT build "
"configured to have a server to fetch from and a master keyring to validate. "
"APT in Debian does not support this command, relying on <command>update</"
"command> instead, but Ubuntu's APT does."
msgstr ""

# type: Content of: <refentry><refsect1><title>
@@ -2414,14 +2414,14 @@ msgstr ""
#: apt-key.8.xml:164
#, fuzzy
#| msgid ""
#| "With this option it is possible to specify a specific keyring file the "
#| "With this option it is possible to specify a particular keyring file the "
#| "command should operate on. The default is that a command is executed on "
#| "the <filename>trusted.gpg</filename> file as well as on all parts in the "
#| "<filename>trusted.gpg.d</filename> directory, though <filename>trusted."
#| "gpg</filename> is the primary keyring which means that e.g. new keys are "
#| "added to this one."
msgid ""
"With this option it is possible to specify a specific keyring file the "
"With this option it is possible to specify a particular keyring file the "
"command should operate on. The default is that a command is executed on the "
"<filename>trusted.gpg</filename> file as well as on all parts in the "
"<filename>trusted.gpg.d</filename> directory, though <filename>trusted.gpg</"
@@ -2545,11 +2545,11 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-mark.8.xml:68
msgid ""
"<literal>hold</literal> is used to mark a package as hold back, which will "
"<literal>hold</literal> is used to mark a package as held back, which will "
"prevent the package from being automatically installed, upgraded or "
"removed. The command is only a wrapper around <command>dpkg --set-"
"selections</command> and the state is therefore maintained by &dpkg; and not "
"effected by the <option>--file</option> option."
"affected by the <option>--file</option> option."
msgstr ""

# type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>


+ 19
- 11
doc/po/pl.po View File

@@ -11,7 +11,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 0.9.5.1\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2012-06-04 14:00+0300\n"
"POT-Creation-Date: 2012-06-04 16:28+0300\n"
"PO-Revision-Date: 2012-06-02 11:31+0200\n"
"Last-Translator: Robert Luberda <robert@debian.org>\n"
"Language-Team: Polish <manpages-pl-list@lists.sourceforge.net>\n"
@@ -2424,13 +2424,21 @@ msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:144
msgid ""
"Work similar to the <command>update</command> command above, but get the "
"archive keyring from an URI instead and validate it against a master key. "
"This requires an installed &wget; and an APT build configured to have a "
"server to fetch from and a master keyring to validate. APT in Debian does "
"not support this command and relies on <command>update</command> instead, "
"but Ubuntu's APT does."
#, fuzzy
#| msgid ""
#| "Work similar to the <command>update</command> command above, but get the "
#| "archive keyring from an URI instead and validate it against a master "
#| "key. This requires an installed &wget; and an APT build configured to "
#| "have a server to fetch from and a master keyring to validate. APT in "
#| "Debian does not support this command and relies on <command>update</"
#| "command> instead, but Ubuntu's APT does."
msgid ""
"Perform an update working similarly to the <command>update</command> command "
"above, but get the archive keyring from a URI instead and validate it "
"against a master key. This requires an installed &wget; and an APT build "
"configured to have a server to fetch from and a master keyring to validate. "
"APT in Debian does not support this command, relying on <command>update</"
"command> instead, but Ubuntu's APT does."
msgstr ""
"Działa podobnie do powyższego polecenia <command>update</command>, ale "
"pobiera składnicę kluczy archiwum z URI i waliduje go względem klucza "
@@ -2456,7 +2464,7 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:164
msgid ""
"With this option it is possible to specify a specific keyring file the "
"With this option it is possible to specify a particular keyring file the "
"command should operate on. The default is that a command is executed on the "
"<filename>trusted.gpg</filename> file as well as on all parts in the "
"<filename>trusted.gpg.d</filename> directory, though <filename>trusted.gpg</"
@@ -2562,11 +2570,11 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-mark.8.xml:68
msgid ""
"<literal>hold</literal> is used to mark a package as hold back, which will "
"<literal>hold</literal> is used to mark a package as held back, which will "
"prevent the package from being automatically installed, upgraded or "
"removed. The command is only a wrapper around <command>dpkg --set-"
"selections</command> and the state is therefore maintained by &dpkg; and not "
"effected by the <option>--file</option> option."
"affected by the <option>--file</option> option."
msgstr ""
"<literal>hold</literal> jest używane do wstrzymania pakietu, co zabroni "
"automatycznego instalowania, aktualizowania lub usuwania pakietu. Polecenie "


+ 11
- 11
doc/po/pt.po View File

@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 0.8.0~pre1\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2012-06-04 14:00+0300\n"
"POT-Creation-Date: 2012-06-04 16:28+0300\n"
"PO-Revision-Date: 2010-08-25 23:07+0100\n"
"Last-Translator: Américo Monteiro <a_monteiro@netcabo.pt>\n"
"Language-Team: Portuguese <traduz@debianpt.org>\n"
@@ -2339,12 +2339,12 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:144
msgid ""
"Work similar to the <command>update</command> command above, but get the "
"archive keyring from an URI instead and validate it against a master key. "
"This requires an installed &wget; and an APT build configured to have a "
"server to fetch from and a master keyring to validate. APT in Debian does "
"not support this command and relies on <command>update</command> instead, "
"but Ubuntu's APT does."
"Perform an update working similarly to the <command>update</command> command "
"above, but get the archive keyring from a URI instead and validate it "
"against a master key. This requires an installed &wget; and an APT build "
"configured to have a server to fetch from and a master keyring to validate. "
"APT in Debian does not support this command, relying on <command>update</"
"command> instead, but Ubuntu's APT does."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
@@ -2365,14 +2365,14 @@ msgstr ""
#: apt-key.8.xml:164
#, fuzzy
#| msgid ""
#| "With this option it is possible to specify a specific keyring file the "
#| "With this option it is possible to specify a particular keyring file the "
#| "command should operate on. The default is that a command is executed on "
#| "the <filename>trusted.gpg</filename> file as well as on all parts in the "
#| "<filename>trusted.gpg.d</filename> directory, though <filename>trusted."
#| "gpg</filename> is the primary keyring which means that e.g. new keys are "
#| "added to this one."
msgid ""
"With this option it is possible to specify a specific keyring file the "
"With this option it is possible to specify a particular keyring file the "
"command should operate on. The default is that a command is executed on the "
"<filename>trusted.gpg</filename> file as well as on all parts in the "
"<filename>trusted.gpg.d</filename> directory, though <filename>trusted.gpg</"
@@ -2488,11 +2488,11 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-mark.8.xml:68
msgid ""
"<literal>hold</literal> is used to mark a package as hold back, which will "
"<literal>hold</literal> is used to mark a package as held back, which will "
"prevent the package from being automatically installed, upgraded or "
"removed. The command is only a wrapper around <command>dpkg --set-"
"selections</command> and the state is therefore maintained by &dpkg; and not "
"effected by the <option>--file</option> option."
"affected by the <option>--file</option> option."
msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>


+ 10
- 10
doc/po/pt_BR.po View File

@@ -10,7 +10,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2012-06-04 14:00+0300\n"
"POT-Creation-Date: 2012-06-04 16:28+0300\n"
"PO-Revision-Date: 2004-09-20 17:02+0000\n"
"Last-Translator: André Luís Lopes <andrelop@debian.org>\n"
"Language-Team: <debian-l10n-portuguese@lists.debian.org>\n"
@@ -1625,12 +1625,12 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:144
msgid ""
"Work similar to the <command>update</command> command above, but get the "
"archive keyring from an URI instead and validate it against a master key. "
"This requires an installed &wget; and an APT build configured to have a "
"server to fetch from and a master keyring to validate. APT in Debian does "
"not support this command and relies on <command>update</command> instead, "
"but Ubuntu's APT does."
"Perform an update working similarly to the <command>update</command> command "
"above, but get the archive keyring from a URI instead and validate it "
"against a master key. This requires an installed &wget; and an APT build "
"configured to have a server to fetch from and a master keyring to validate. "
"APT in Debian does not support this command, relying on <command>update</"
"command> instead, but Ubuntu's APT does."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
@@ -1648,7 +1648,7 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:164
msgid ""
"With this option it is possible to specify a specific keyring file the "
"With this option it is possible to specify a particular keyring file the "
"command should operate on. The default is that a command is executed on the "
"<filename>trusted.gpg</filename> file as well as on all parts in the "
"<filename>trusted.gpg.d</filename> directory, though <filename>trusted.gpg</"
@@ -1735,11 +1735,11 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-mark.8.xml:68
msgid ""
"<literal>hold</literal> is used to mark a package as hold back, which will "
"<literal>hold</literal> is used to mark a package as held back, which will "
"prevent the package from being automatically installed, upgraded or "
"removed. The command is only a wrapper around <command>dpkg --set-"
"selections</command> and the state is therefore maintained by &dpkg; and not "
"effected by the <option>--file</option> option."
"affected by the <option>--file</option> option."
msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>


Loading…
Cancel
Save